<?php
if (isset($_POST['TypingText'])) {
    
    $text = $_POST['TypingText'];
    $number = $_POST['Number'];
    // require pusher/pusher-php-server;
    require __DIR__ . '/pusherApi/vendor/autoload.php';
    $pusher = new Pusher\Pusher("66ceba28e849a4d885ab", "238c4a6f6f9af30aa2e5", "1047197", array('cluster' => 'ap2'));
    $pusher->trigger('my-channel', 'my-event', array('message' => $text,'number' => $number));
}

?>